<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>K&G Template</title>
    <link rel="stylesheet" href="assest/css/style.css">
    <script
    src="https://code.jquery.com/jquery-3.6.0.min.js"
  bb  x7r r j  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
    crossorigin="anonymous"></script>
</head>
<body>
    <div id="wrapper">
        <section class="body_activity Home-Screen">
            <div id="filter_advance" class="box_settings_option full_setings" style="display: block;">
                <div class="box_settings_option__head">
                    <button type="button" class="btn_close_settings">
                        <img src="assest/images/back.svg" alt="">
                    </button>
                    <div class="title">Chi tiết đơn hàng</div>
                    <div style="width: 30px;">
                        <span id="btn_option" class="btn_edit" style="font-weight: bold;color: #157159;">
                            <img src="assest/images/nav_option.svg" alt="">
                        </span>
                    </div>
                </div>
                <div class="box_settings_option__content" style="max-height: calc(100vh - 95px);">
                    <div class="boxMyCart boxMyCartHistory">

                        <div class="info_myCart_block boxMyCartHistory_block">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <img src="assest/images/heading_cart.svg" alt="">
                                <strong>Mã đơn hàng: 3198873435</strong>
                               </span>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>[TÊN CHƯƠNG TRÌNH]</div>
                                   <div class="date">Ngày đặt hàng: 14:20, 28/05/2021</div>
                                </div>
                            </div>
                            <div class="info_myCart_block__panel__bottom">
                                <div class="status dangxuly">
                                    <img src="assest/images/order_hoanthanh.svg" alt="">
                                    <span>Hoàn thành</span>
                                </div>
                            </div>
                        </div>

                        <div class="info_myCart_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <img src="assest/images/location.svg" alt="">
                                Địa chỉ nhận hàng
                               </span>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>Tuân hiền</div>
                                   <div>0912345678 </div>
                                   <div>Đại lý Tuân Hiền, số 88 Phố Minh Khai, Q. Hai Bà Trưng, Hà Nội</div>
                                </div>
                            </div>
                        </div>

                        <ul class="boxMyCart_list borderMargin">
                            <h3 class="heading_tile_box pt20">
                                <span class="text">
                                    <img src="assest/images/box.svg" alt="">
                                    DANH SÁCH SẢN PHẨM
                                </span>
                                <span class="btnRight">
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="angle-down" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 512" class="svg-inline--fa fa-angle-down fa-w-8 fa-2x"><path fill="currentColor" d="M119.5 326.9L3.5 209.1c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0L128 287.3l100.4-102.2c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L136.5 327c-4.7 4.6-12.3 4.6-17-.1z" class=""></path></svg>
                                </span>
                            </h3>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                            <li class="boxMyCart_list__item">
                                <div class="boxMyCart_list__item___product flex-start">
                                    <div class="boxMyCart_list__item___product-left">
                                        <div class="thumbnailItem">
                                            <img src="assest/images/image 8.png" alt="">
                                        </div>
                                    </div>
                                    <div class="boxMyCart_list__item___product-right">
                                        <h3 class="name_product">Áo sơ mi ngắn tay nam slimfit rất đẹp sang xịn mịn</h3>
                                       <div class="info_number_and_size">
                                           <p>Số lượng</p>
                                           <p>Xanh navi: 20</p>
                                           <p>Trắng: 20</p>
                                           <p>Vàng: 20</p>
                                       </div>
                                        <div class="price_product">
                                            Cộng: 6.289.000đ
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>

                        <div class="info_myCart_block pt20">
                            <div class="info_myCart_block__panel">
                                <ul class="info_myCart_block__row">
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng 250 sản phẩm</span>
                                        <span class="resuilt">28.390.000đ</span>
                                    </li>
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng Chiết khấu </span>
                                        <span class="resuilt" style="color: #157159;">-2.000.000đ</span>
                                    </li>
                                    <li class="info_myCart_block__row___item">
                                        <span class="title">Tổng tiền <br> <small>(Đã bao gồm VAT)</small></span>
                                        <span class="resuilt">28.390.000đ</span>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="info_myCart_block borderMargin pt20">
                            <h3 class="heading_tile_box">
                               <span class="text">
                                <img src="assest/images/payment.svg" alt="">
                                Hình thức thanh toán
                               </span>
                            </h3>
                            <div class="info_myCart_block__panel">
                                <div class="info_myCart_block__panel___content">
                                   <div>Chuyển khoản</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="box_settings_option__footer">
                    <div class="box_settings_option__footer__flex">
                        <button type="button" class="btn btn-apply radius block" id="btn_MyCart">
                            Hỗ trợ
                        </button>
                    </div>
                </div>
            </div>
        </section>
    </div>

</body>

<script src="assest/js/custom.js"></script>
</html>